1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PS3 Gaia Manager

Discussion in 'PS3 - Modding & Hacking' started by robhud, May 21, 2011.

  1. robhud

    robhud Guest

    hello to everyone.

    I am new to the forum and wondered if anyone could help me, just jaillbreak my PS3 with firmeware 3.55. But I'm having a problem when I try to play some games such as: lego star war III or pirate of the caribbean my ps3 says I need a newer version 3.62 or higher. could someone tell me what I have to do to play this game. thank for the attention
     
  2. eebeejay

    eebeejay Regular member

    Joined:
    Nov 7, 2007
    Messages:
    2,767
    Likes Received:
    0
    Trophy Points:
    46
    From what I understand, you won't be able play those until there is a custom firmware of of the version needed (3.62)
     
  3. bigo93

    bigo93 Regular member

    Joined:
    Mar 11, 2008
    Messages:
    1,354
    Likes Received:
    0
    Trophy Points:
    46
    You can see if the usual eboot fix method works.
     
    Last edited: May 21, 2011
  4. emugamer

    emugamer Regular member

    Joined:
    Jun 28, 2006
    Messages:
    293
    Likes Received:
    0
    Trophy Points:
    26
    Lego Star Wars III works on CFW 3.55. I have it running. I don't remember if there was an EBOOT.bin fix for it. I don't think there was. Right now, the only 3.6 games that have fixes are Brink and LA Noire. The only reason they have fixes is because they had updates released that weren't signed with the 3.6 keys, so a fix was able to be extracted. It might happen with other 3.6 PS3 games, but don't count on it.
     

Share This Page